NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Texlive 2012 DVD won't support NetBSD

I have been using latex installation from TeXLive 2011 DVD, which
installed fine on NetBSD.

Just saw this article that says the TeXLive 2012 DVD won't support NetBSD.

So looking at pkgsrc to build this. See a lot of tex packages there. Which
ones to install that gives full TeXLive installation at par with the DVD
based one?

Would also like to request an upgrade to TeXLive 2012.


Home | Main Index | Thread Index | Old Index